Index: build_tools/conda/bumps/bld.bat
===================================================================
--- build_tools/conda/bumps/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/bumps/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,8 @@
+"%PYTHON%" setup.py install
+if errorlevel 1 exit 1
+
+:: Add more build steps here, if they are necessary.
+
+:: See
+:: http://docs.continuum.io/conda/build.html
+:: for a list of environment variables that are set during the build process.
Index: build_tools/conda/bumps/build.sh
===================================================================
--- build_tools/conda/bumps/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/bumps/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+$PYTHON setup.py install
+
+# Add more build steps here, if they are necessary.
+
+# See
+# http://docs.continuum.io/conda/build.html
+# for a list of environment variables that are set during the build process.
Index: build_tools/conda/bumps/meta.yaml
===================================================================
--- build_tools/conda/bumps/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/bumps/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,26 @@
+about: {home: 'http://www.reflectometry.org/danse/software.html', license: UNKNOWN,
+  summary: Data fitting with bayesian uncertainty analysis}
+build:
+  entry_points: []
+  features: []
+  string: ''
+  track_features: []
+package: {name: bumps, version: 0.7.5.3}
+requirements:
+  build: [python, setuptools, six]
+  conflicts: []
+  run: [python, six]
+source:
+  fn: bumps-0.7.5.3.tar.gz
+  git_rev: ''
+  md5: f17b41412c3c8ad6432a42e42cb926d5
+  patches: []
+  path: ''
+  svn_rev: ''
+  url: https://pypi.python.org/packages/source/b/bumps/bumps-0.7.5.3.tar.gz
+test:
+  commands: []
+  files: []
+  imports: [bumps, bumps.dream, bumps.gui, bumps.gui.resources, bumps.mystic, bumps.mystic.examples,
+    bumps.mystic.optimizer]
+  requires: []
Index: build_tools/conda/periodictable/bld.bat
===================================================================
--- build_tools/conda/periodictable/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/periodictable/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,8 @@
+"%PYTHON%" setup.py install
+if errorlevel 1 exit 1
+
+:: Add more build steps here, if they are necessary.
+
+:: See
+:: http://docs.continuum.io/conda/build.html
+:: for a list of environment variables that are set during the build process.
Index: build_tools/conda/periodictable/build.sh
===================================================================
--- build_tools/conda/periodictable/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/periodictable/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+$PYTHON setup.py install
+
+# Add more build steps here, if they are necessary.
+
+# See
+# http://docs.continuum.io/conda/build.html
+# for a list of environment variables that are set during the build process.
Index: build_tools/conda/periodictable/meta.yaml
===================================================================
--- build_tools/conda/periodictable/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/periodictable/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,25 @@
+about: {home: 'http://www.reflectometry.org/danse/elements.html', license: public
+    domain, summary: Extensible periodic table of the elements}
+build:
+  entry_points: []
+  features: []
+  string: ''
+  track_features: []
+package: {name: periodictable, version: 1.4.1}
+requirements:
+  build: [python, setuptools, pyparsing, numpy]
+  conflicts: []
+  run: [python, pyparsing, numpy]
+source:
+  fn: periodictable-1.4.1.tar.gz
+  git_rev: ''
+  md5: 7246b63cc0b6b1be6e86b6616f9e866e
+  patches: []
+  path: ''
+  svn_rev: ''
+  url: https://pypi.python.org/packages/source/p/periodictable/periodictable-1.4.1.tar.gz
+test:
+  commands: []
+  files: []
+  imports: [periodictable]
+  requires: []
Index: build_tools/conda/unittest-xml-reporting/bld.bat
===================================================================
--- build_tools/conda/unittest-xml-reporting/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/unittest-xml-reporting/bld.bat	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,8 @@
+"%PYTHON%" setup.py install
+if errorlevel 1 exit 1
+
+:: Add more build steps here, if they are necessary.
+
+:: See
+:: http://docs.continuum.io/conda/build.html
+:: for a list of environment variables that are set during the build process.
Index: build_tools/conda/unittest-xml-reporting/build.sh
===================================================================
--- build_tools/conda/unittest-xml-reporting/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/unittest-xml-reporting/build.sh	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+$PYTHON setup.py install
+
+# Add more build steps here, if they are necessary.
+
+# See
+# http://docs.continuum.io/conda/build.html
+# for a list of environment variables that are set during the build process.
Index: build_tools/conda/unittest-xml-reporting/meta.yaml
===================================================================
--- build_tools/conda/unittest-xml-reporting/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
+++ build_tools/conda/unittest-xml-reporting/meta.yaml	(revision f479ac3c505ecbf0d6a8c59aadb7d82853bb035f)
@@ -0,0 +1,25 @@
+about: {home: 'http://github.com/xmlrunner/unittest-xml-reporting/tree/master/', license: BSD
+    License, summary: unittest-based test runner with Ant/JUnit like XML reporting.}
+build:
+  entry_points: []
+  features: []
+  string: ''
+  track_features: []
+package: {name: unittest-xml-reporting, version: 1.10.0}
+requirements:
+  build: [python, setuptools, six >=1.4.0]
+  conflicts: []
+  run: [python, six >=1.4.0]
+source:
+  fn: unittest-xml-reporting-1.10.0.tar.gz
+  git_rev: ''
+  md5: f0d04be2b9bff5b744677b576c326620
+  patches: []
+  path: ''
+  svn_rev: ''
+  url: https://pypi.python.org/packages/source/u/unittest-xml-reporting/unittest-xml-reporting-1.10.0.tar.gz
+test:
+  commands: []
+  files: []
+  imports: [xmlrunner, xmlrunner.extra, xmlrunner.tests]
+  requires: []
